@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#1d1d1d url(images/main_bg.gif) top repeat-x;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:940px; margin:0 auto;}

/********** header **********/
.header {background:url(images/header_bg.gif) top repeat-x; height:90px;  }

.block_header {margin:0 auto; width:940px; }
/* logo */
.logo { float:left; padding:0 0 0 20px; margin:0; width:312px;}
/* menu */	
.menu { padding:0; margin:0; width:580px; float: right; height:90px;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 2px; border:0;}
.menu ul li a { float:left; margin:0; padding:39px 0; color:#fff; font:normal 12px  Arial, Helvetica, sans-serif; text-decoration:none; line-height:12px;}
.menu ul li a span { padding:39px 15px; background:none;}
.menu ul li a:hover { background:url(images/l_menu.gif) no-repeat left ; }
.menu ul li a:hover span { background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active { background:url(images/l_menu.gif) no-repeat left ; }
.menu ul li a.active span { background:url(images/r_menu.gif) no-repeat right;}
/********** slider **********/
.slider {background:url(images/slider_bg.gif) top repeat-x; margin:0 auto; padding:0; height:315px;}
.slider2 {background:url(images/slider_bg2.gif) top repeat-x; margin:0 auto; padding:0; height:102px;}
.slider2_resize { width:900px; margin:0 auto; padding:10px 20px;}
.slider2 h1 {
	width:350px;
	float:left;
	font:normal 37px  Georgia, "Times New Roman", Times, serif;
	color:#c4c6c8;
	margin:0;
	padding:15px 0 10px 0;
	line-height:1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.slider2 h2 {
	width:350px;
	float:left;
	font:normal 37px  Georgia, "Times New Roman", Times, serif;
	color:#c4c6c8;
	margin:0;
	padding:15px 0 10px 0;
	line-height:1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.slider2 p {
	width:550px;
	float:left;
	font:bold 12px Georgia, "Times New Roman", Times, serif;
	color:#a4a6a9;
	margin:0;
	padding:30px 0 10px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: right;
}

.slider div.slice1 { margin:0 auto; width:964px; padding:0;}
.slider div div div { margin:0; padding:0; width:890px; height:315px; border:0;}
.slider div div div p.img { float:right; padding:20px 10px; margin:0;}
.slider div div div span { font: normal 11px Arial, Helvetica, sans-serif; color:#898989;}
.slider div div div h1 {
	font:normal 37px  Georgia, "Times New Roman", Times, serif;
	color:#c4c6c8;
	margin:0;
	padding:15px 0 10px 0;
	line-height:1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.slider div div div h2 {
	font:normal 37px  Georgia, "Times New Roman", Times, serif;
	color:#c4c6c8;
	margin:0;
	padding:15px 0 10px 0;
	line-height:1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.slider div div div p {
	font:bold 15px  Tahoma, Geneva, sans-serif;
	color:#fff;
	margin:0;
	padding:10px 0;
	line-height:1.8em;
	font-weight: normal;
}

/********** block index **********/
.body { background:#fff; margin:0 auto; padding:0; }
.body h2 {
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#2b6db0;
	padding:5px;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
}
.body h3 { font:normal 19px Arial, Helvetica, sans-serif; color:#296db3; padding:5px; margin:0; text-decoration:underline;}
.body p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	line-height:1.8em;
	padding:5px;
	margin:0;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.body a { color:#2b6db0; text-decoration:underline;}
.body span { color:#2c2c2c; font:bold 14px Georgia, "Times New Roman", Times, serif; color:#2c2c2c;}
.body_resize { width:940px; margin:0 auto; padding:10px 0;}
.Latest  { width:315px; float:left; border-right:2px solid #edeeef; margin:5px 5px; padding:5px 15px;}
.Latest img { margin:5px 0; padding:0;}
.Latest a { background:url(images/lastes_a_bg.gif) left no-repeat; padding:5px 0 5px 25px; font: bold 11px Tahoma, Geneva, sans-serif; color:#2b6db0; text-decoration:underline;}
.Title { width:520px; float:left;  margin:5px 5px; padding:5px 15px;}
.Title ul { list-style:none; margin:0 0 0 10px; padding:0;}
.Title li { background:url(images/ul_li_bg.gif) left no-repeat; padding:5px 25px; margin:0;  font:normal 11px  Tahoma, Geneva, sans-serif; color:#3e3e3e; line-height:1.8em;}
/*left*/
.left { width:580px; margin:5px 10px; padding:5px 5px; float:left;}
.left .img { float:left; margin:10px 15px; padding:0;}
.left span {
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#296db3;
	font-size: 12px;
}
/*bottomms*/
.bottomms { width:100px; float:right; margin:10px 10px; padding:0;}
.bottomms a { font:normal 10px Arial, Helvetica, sans-serif; color:#fff; background:#9e9e9e; padding:2px 2px; margin:0 0 0 5px; text-decoration:none;}
.bottomms a:hover { color:#3497c4; text-decoration:none; background:none;}
/*right*/
.right { width:300px; margin:5px; padding:5px; float:left; }
.right2 {width:294px; margin:5px; padding:5px; float:left; border:3px solid #e3e4e5;}
.right2 a { float:right; margin:5px; padding:0;} 
.right2 ul { list-style:none; margin:5px; padding:0;font: normal 13px Tahoma, Geneva, sans-serif; color:#393c3f; text-decoration:none; line-height:1.8em;}
.right2 li { background:url(images/Sub2_ul_li.gif) left no-repeat; padding:0 20px; margin:0;}
.right ul { list-style:none; margin:5px; padding:0;}
.right li { background:url(images/Sub_ul_li.gif) left no-repeat; padding:0 20px; margin:0;}
.right li a { font: normal 13px Tahoma, Geneva, sans-serif; color:#393c3f; text-decoration:none; line-height:1.8em;}
.right li a:hover { color:#296db3; text-decoration:underline;}
.right li a.active { color:#296db3; text-decoration:underline;}

/*vt page*/

.factbox { padding:5px; float:left; border:3px solid #e3e4e5;}
.factbox a { float:right; margin:5px; padding:0;} 
.factbox ul { list-style:none; margin:5px; padding:0;font: normal 13px Tahoma, Geneva, sans-serif; color:#393c3f; text-decoration:none; line-height:1.8em;}
.factbox li { background:url(images/Sub2_ul_li.gif) left no-repeat; padding:0 20px; margin:0;}
.panobox { padding-top:10px; float:left;}

/**********  contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#6e6e6e; font: normal 11px  Tahoma, Geneva, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#ff0000;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:5px 0; padding:2px; background:#f5f5f5; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 110px; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#6e6e6e; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

.FBG { background:#575a5e;}
.FBG h2 { font:normal 24px  Georgia, "Times New Roman", Times, serif; color:#fff; border-bottom:2px solid #7a7d80; padding:10px 5px 10px 30px; margin:0 0 10px 0;}
.FBG h2.Test { background:url(images/h2_test.gif) left no-repeat;}
.FBG h2.Comp { background:url(images/h2_compa.gif) left no-repeat;}
.FBG h2.Conta { background:url(images/h2_cotna.gif) left no-repeat;}
.FBG p {
	font:normal 11px  Tahoma, Geneva, sans-serif;
	color:#fff;
	padding:5px;
	margin:0;
	line-height:1.8em;
	text-align: left;
	font-size: 12px;
}
.FBG p.data {
	background:url(images/bg_data.gif) left no-repeat;
	padding:5px 5px 5px 15px;
	margin:0;
	text-align: left;
}
.FBG a { font:bold 11px  Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.FBG_resize { width:920px; margin:0 auto; padding:10px; }
/****Recent **/
.Recent  { width:256px; float:left; padding:5px 10px; margin:5px 15px !important; margin:5px 10px;}
.Recent img { float:right;}

#quoteright { font:bold 12px  Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; float:right;}
#quote { font:bold 12px  Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }
#quote ul { padding:0px; margin:0px; font:normal 12px Arial, Helvetica, sans-serif;}
#quote ul a { font:bold 12px  Arial, Helvetica, sans-serif; color:#7a7d80; text-decoration:underline;}
#quote ul a:hover { color:#296db3; text-decoration:underline;}
#quote ul a:active { color:#296db3; text-decoration:underline;}
/*************footer**********/

.footer { background: #090909; padding:20px 0; background:url(images/footer_bg.gif) top repeat-x;}
.footer p { float:left; padding:0; margin:0; color:#64676b; font:normal 11px Arial, Helvetica, sans-serif;}
.footer a { color:#2b6db0; font:normal 11px Arial, Helvetica, sans-serif; padding:0 5px;}
.text_left { text-align:left; width:74%;}
.text_right { text-align:right; float:right;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #d2d3d5; padding:0; margin:5px 0; background:none; line-height:0;}
li.bg2, .bg2 { clear:both; border-top:2px solid #bdd3e8; padding:0; margin:5px 0; background:none; line-height:0;}
.samplespage {
}
.bodyblack {
	color: #FFF;
}

